body{
	font-family: 'SF Pro Display';
	overflow-x: hidden;
}
p {
    margin-top: 0;
    margin-bottom: 0rem;
    color: #4C4C4C;
    font-family: "SF Pro Display";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    padding-top: 0;
}

a {
    text-decoration: none;
    transition: all 0.3s ease-out;
}

a:focus, input:focus, textarea:focus, button:focus {
    outline: 0;
    box-shadow: 0;
}

dl, ol, ul {
    margin-top: 0;
    margin-bottom: 1rem;
    padding-left: 12px;
}
.container {
    max-width: 1360px;
    width: 100%;
}
/* --- Button Code --- */
.custom-btn {
    font-family: var(--parafont);
    overflow: hidden;
    position: relative;
    z-index: 1;
    border-radius: 0px;
    text-align: center;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    display: inline-flex;
    padding: 16px 35px 15px 35px;
    justify-content: center;
    align-items: center;
    color: #090D44;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}

.custom-btn span:after {
    content: '\2192';
    font-size: 32px;
    position: absolute;
    right: 20px;
    top: 0;
    bottom: 0;
    margin: auto;
    line-height: 1.3;
    transition: all 0.3s ease-in-out;
}

.custom-btn:hover span:after {
    transform: translateX(10px);
}

.dark-btn {
    color: var(--white);
    background-color: var(--primarycolor);
    border: 1px solid var(--primarycolor);
}

.dark-btn:hover {
    color: var(--white);
}

.light-btn {
    color: var(--black);
    border: 1px solid var(--secondarycolor);
    background-color: var(--secondarycolor);
}

.light-btn:hover {
    color: var(--white);
}

.border-btn {
    color: var(--secondarycolor);
    border: 1px solid var(--secondarycolor);
}

.border-btn:hover {
    color: var(--white);
    border: 1px solid var(--secondarycolor);
}

.subtitle {
    color: var(--primarycolor);
    font-size: 16px;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 20px;
}

header {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
}

.top-header {
    padding: 15px 0;
    background: var(--primarycolor);
    position: relative;
    z-index: 1;
}

.top-header .info-row {
    justify-content: space-between;
    align-items: center;
    padding: 0 10px;
    gap: 20px;
}

header .nav-header {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    padding: 15px 0;
    background-color: transparent;
    transition: all 0.3s ease-in-out;
}

header.fixed-header .header-btn {
    background-color: var(--secondarycolor);
    color: var(--bgdktxtclr);
}

header.fixed-header .nav-header {
    padding: 12px 0;
}

header.fixed-header .top-header {
    opacity: 0;
    visibility: hidden;
    height: 0;
    padding: 0;
}

header.fixed-header {
    background: #162CB9;
    position: fixed !important;
    animation: smoothScroll 1s forwards;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

header .logo-col img {
    transition: all 0.3s ease-in-out;
}

header.fixed-header .logo-col img {
    max-width: 80%;
}

nav button.navbar-toggler {
    background-color: var(--primarycolor);
}

.nav-header .row {
    align-items: center;
}

.nav-col {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    gap: 15px;
}

.top-call-us {
    display: flex;
    align-items: center;
    gap: 60px;
}

.call-us p {
    color: #FFF;
    font-size: 15.856px;
    font-weight: 500;
    line-height: 24px;
}

.call-us p a {
    color: #FFF;
    font-size: 25.37px;
    font-weight: 500;
}

.call-us p a:hover {
    color: #000;
}

.call-us {
    position: relative;
    padding-left: 40px;
}

.call-us img {
    position: absolute;
    left: -8px;
    top: 8px;
    bottom: 0;
    margin: auto 0;
}

.call-us a.custom-btn {
    background: #fff;
    border-radius: 30px;
}

.call-us a.custom-btn:hover {
    background: #FFD900;
    color: #fff;
}

.banner-content-wrp {
    background-size: cover;
    background-position: center center;
    border-radius: 0 0 50px 50px;
    background-color: #0B1A79;
    display: flex;
    align-items: center;
}

.b-content-col {
    display: flex;
    align-items: center;
}

.banner-content-wrp {
    padding: 150px 0px 90px;
}

.banner_content h1 {
    color: #FFF;
    font-size: 56.739px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: -1.702px;
    margin: 0;
    text-transform: capitalize;
}
.banner_content h1 span{
	display: block;
}
.banner_content h5 {
    color: #FFF;
    font-size: 23.641px;
    font-style: normal;
    font-weight: 500;
    line-height: 1.7;
    margin: 0;
    padding: 25px 0px 30px;
}

.banner_content {
    padding-right: 50px;
    height: auto;
}

.btn-us a {
    border-radius: 100px;
    background: #FFD900;
    font-size: 20px;
    color: #010A70;
}

.btn-us a:hover {
    background: #F48D51;
    color: #fff;
}

.b-form-col {
    display: flex;
    justify-content: flex-end;
}

.form_wrp_box {
    max-width: 470px;
    width: 100%;
    border-radius: 33.58px;
    background: linear-gradient(180deg, #EEF1FF 1.68%, #FFF 100%);
    padding: 30px 20px;
}

.form_content {
    margin-bottom: 15px;
}

.form_wrp_box .form_content h4 {
    color: #162CB9;
    text-align: center;
    font-size: 32px;
    font-weight: 600;
}

.form_wrp_box .form-field input {
    border-radius: 100px;
    border: 1.119px solid rgba(22, 45, 184, 0.12);
    background: #FFF;
    box-shadow: 0 0 9.962px 2.239px rgba(0, 0, 0, 0.04);
    height: 56px;
    color: #5B5B5B;
    font-size: 12.882px;
    font-weight: 500;
    padding: 0px 26px;
}

.form_wrp_box form {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.form-field {
    width: 100%;
}

.form-submit-field button, .form-submit-field input {
    border-radius: 100px;
    border: 1.119px solid rgba(22, 45, 184, 0.12);
    background: #162CB9;
    box-shadow: 0 0 9.962px 2.239px rgba(0, 0, 0, 0.04);
    width: 100%;
    height: 56px;
    color: #FFF;
    text-align: center;
    font-size: 12.882px;
    font-style: normal;
    font-weight: 600;
    text-transform: capitalize;
}
.form-submit-field input:hover{
    background-color:#000;
}
span.wpcf7-spinner {
    position: absolute !important;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto !important;
}
.form-submit-field {
    width: 100%;
    position: relative;
}

.form-field.check-box-wrp p {
    color: #000;
    text-align: center;
    font-size: 12.882px;
    font-weight: 500;
    line-height: 20.148px;
}

.form-field.check-box-wrp a {
    color: #F48D51;
    font-size: 12.882px;
    font-style: normal;
    font-weight: 800;
    line-height: 20.148px;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: auto;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}

.form-field.check-box-wrp a:hover {
    color: #000;
}

.iti.iti--allow-dropdown {
    width: 100% !important;
    border-radius: 100px;
}

.iti--allow-dropdown .iti__country-container:not(:has(+ input[disabled])):not(:has(+ input[readonly])) .iti__selected-country-primary:hover, .iti--allow-dropdown .iti__country-container:not(:has(+ input[disabled])):not(:has(+ input[readonly])) .iti__selected-country:has(+ .iti__dropdown-content:hover) .iti__selected-country-primary {
    background-color: transparent !important;
    border-radius: 100px;
}

.footer_wrapper {
    border-radius: 50px 50px 0 0;
    background: #162CB9;
    padding: 340px 0px 50px;
}

.back-to-top {
    position: fixed;
    right: 10px;
    bottom: 90px;
    width: 40px;
    height: 40px;
    background: #F48D51;
    color: #fff;
    text-align: center;
    line-height: 50px;
    border-radius: 0%;
    padding: 9px 0px;
    z-index: 99;
    font-size: 20px;
    cursor: pointer;
    -webkit-box-shadow: 0 0 5px rgb(0 0 0 / .5);
    box-shadow: 0 0 5px rgb(0 0 0 / .5);
    display: none;
    transition:.4s;
}
.back-to-top:hover{
	background:#162CB9;
}
span.back-top {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    font-size: 40px;
}

span.back-top i.fa {
    line-height: 18px;
}

.footer_row p.fpara {
    color: #FFF;
    text-align: center;
    font-size: 25px;
    font-weight: 300;
    padding: 30px 0px;
}

.footer_row {
    text-align: center;
}

.contact_details {
    position: relative;
}

.contact_details:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-image: url('../images/line.png');
    background-repeat: no-repeat;
    background-position: center;
}

.contact_details:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-image: url('../images/line.png');
    background-repeat: no-repeat;
    background-position: center;
}

.c_para {
    display: flex;
    justify-content: center;
    gap: 70px;
    padding: 20px 0px;
}

.c_para p {
    color: #FFF;
    -webkit-text-stroke-width: 0.55px;
    -webkit-text-stroke-color: #FFF;
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 0.8px;
}

.c_para p a {
    color: #fff;
}

.c_para a:hover {
    color: #F48D51;
    -webkit-text-stroke-color: #F48D51;
}

.c_para p img {
    margin-right: 11px;
}

.social_medias {
    padding: 35px 0px;
    display: flex;
    gap: 18px;
    justify-content: center;
}

.social_medias a img {
    transition: 0.4s;
}

.social_medias a {
    display: flex;
    align-items: center;
    justify-content: center;
    transition: transform 0.3s ease;
    border-radius: 2468.085px;
    background: #260C88;
    box-shadow: 0 0 9.642px 2.042px #7E90FF;
    width: 58px;
    height: 58px;
}

.social_medias a:hover {
    animation: bounce 0.5s;
    background: #F48D51;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }

    40% {
        transform: translateY(-10px);
    }

    60% {
        transform: translateY(-5px);
    }
}
section.cta_wrapper {
    padding-top: 130px;
    z-index: 9;
    position: relative;
}
section.cta_wrapper .container {
    border-radius: 0 0 40px 40px;
    background: #FFF;
    max-width: 1360px;
    width: 100%;
    flex-shrink: 0;
    margin-bottom: -245px;
}

section.cta_wrapper .row {
    border-radius: 40px;
    background: #FFF;
    box-shadow: 0 0 42.5px 9px rgba(0, 0, 0, 0.03);
    padding: 0px 20px;
}
.inn_cta_counter_box {
    position: relative;
}

.inn_cta_counter_box img {
    margin: auto;
    display: block;
}
.cta_counter_box {
    margin-top: -130px;
    width: 28%;
}
.inn_cta_content_box h2 {
    color: #000;
    font-size: 42px;
    font-weight: 300;
    margin: 0;
    padding: 0px 0px 20px;
}

.inn_cta_content_box h2 strong {
    color: #000;
    font-weight: 500;
}

.cta_content_box {
    display: flex;
    align-items: center;
    width: 72%;
}
.cta_content_box .btn-us {
    padding-top: 20px;
}
.partner-section h3 {
    color: #162CB9;
    text-align: center;
    font-size: 34px;
    font-style: normal;
    font-weight: 500;
    margin: 0;
}

.seo-title-heading p {
    color: #4C4C4C;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    padding: 0;
}
.services-section {
    position: relative;
}
.services-section .container {
    padding: 20px 0px 60px;
    overflow: hidden;
}

.top-content h2 {
    color: #162CB9;
    text-align: center;
    font-size: 42px;
    font-weight: 500;
    padding-bottom: 0;
    margin: 0;
}

.top-content p {
    color: #4C4C4C;
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    padding: 10px 0px;
}

.top-content {
    padding: 0px 12% 15px;
}

.service-card {
    padding: 35px 0;
    margin: 0px 8px;
    transition: .4s;
}

.service-card:hover {
    margin-top: -10px;
}

.inn-service-card {
    padding: 30px 20px;
    border-radius: 15px;
    height: 100%;
    background-image: url('images/b1.png');
    background-size:100% 100%;
    position: relative;
}
.service-card:nth-child(2n) .inn-service-card{
	background-image: url('images/b2.png');
    background-size:100% 100%;
}
.inn-service-card:after {
    content: '';
    position: absolute;
    left: 0px;
    top: 0;
    width: 99.5%;
    height: 100%;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.25);
    border-radius: 40px;
}
.services-section .slick-list {
    display: flex;
    overflow: visible !important;
}

.services-section .slick-track {
    display: flex;
}

.service-card-content h3 {
    color: #162CB9;
	text-align: center;
	font-size: 20px;
	font-style: normal;
	font-weight: 500;
    margin: 0;
    padding: 12px 0px;
}

.service-card-content p {
    color: #4C4C4C;
    text-align: center;
    font-size: 16px;
    font-weight: 400;
}

.service_btn {
    text-align: center;
    padding: 30px 0px 15px;
}
img.rocket {
    position: absolute;
    top: -95px;
    bottom: 0;
    left: 110px;
    margin: auto;
}
.service_img img {
    max-width: 100%;
    display: inline-block;
}
.service_img {
    text-align: center;
    margin-bottom: 10px;
}
.seo-content-column {
    display: flex;
    align-items: center;
}
.seo-title-heading h2 {
    color: #162CB9;
    font-family: "SF Pro Display";
    font-size: 42px;
    font-style: normal;
    font-weight: 300;
    line-height: 116.25%;
    padding: 0;
}
.seo-content-column h2 strong{
	font-weight: 500;
	display: block;
}
.seo-title-heading p{
	color: #4C4C4C;
	font-family: "SF Pro Display";
	font-size: 18px;
	font-weight: 400;
	text-align: left;
	padding: 8px 0px;
}
.tab-content>.active {
    display: block;
    opacity: 1;
}
.strategy-section .seo-title-heading p {
    padding: 10px 12% 40px;
    text-align: center;
}
.strategy-section .container {
    padding: 0px 75px;
}
.inn-result-card {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.inner-results-section .bottom-cta-wrp {
    padding: 60px;
    margin: auto;
}


.videos-wrapper {
  position: relative;
  z-index: 100;
  width: 100%;
  height: 220px;
  max-width:1160px;
  margin: auto;
  padding-top: 50px;
}

.video-slider .slick-slide {
    height: 220px !important;    /* fixed */
    transition: transform .4s ease, opacity .3s ease;
    transform-origin: center center;
    position: relative;
    opacity: .6;
    transform: scale(1);
}
.video-slider .slick-center {
    transform: scale(1.41);
    opacity: 1;
    z-index: 10;
    border-radius: 16px;
}
.video-slider .slick-center + .slick-slide {
    transform: scale(1.25);
    opacity: .6;
}
.video-slider .prev-slide, .video-slider .next-slide {
    transform: scale(1.25);
    opacity: .6;
}
.video_item img {
    border-radius: 16px;
}

.c_video_image a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: transparent;
    border: none;
    box-shadow: none;
}

.c_video_image button {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    background: transparent;
    border: none;
    box-shadow: none;
}

.video-slider .slick-center img {
    box-shadow: 4px 4px 9.3px 0 rgba(0, 0, 0, 0.25);
}
.slick-slide {
    height: auto;
}
@keyframes waves {
    0% {
        -webkit-transform: scale(.2,.2);
        transform: scale(.2,.2);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
    }

    50% {
        opacity: .9;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"
    }

    100% {
        -webkit-transform: scale(.9,.9);
        transform: scale(.9,.9);
        opacity: 0;
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"
    }
}

.fa-play:before {
    content: "\f04b"
}

.waves {
    position: absolute;
    width: 70px;
    height: 70px;
    background: #169CF5;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    border-radius: 100%;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: -1;
    -webkit-animation: waves 3s ease-in-out infinite;
    animation: waves 3s ease-in-out infinite
}

.wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s
}

.wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s
}

.wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s
}

.promo-video {
    left: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 70px;
    height: 70px;
    z-index: 99
}

.c_video_image {
    position: relative;
}
button.playbutton:after {
    content: "";
    border-left: 12px solid #fff;
    border-top: 9px solid transparent;
    border-bottom: 9px solid transparent;
    position: absolute;
    width: 12px;
    height: 12px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
    z-index: 999;
}
.sales-team-section {
    padding: 80px 0px 0px;
}

.sales-team-section .seo-title-heading {
    margin-bottom: 30px;
}

.row.sales-team-row {
    padding: 0px 60px;
}

.team_details {
    padding: 20px;
    
}
.inner_team_details {
    background-color: #FFF6F0;
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.08);
    padding:30px;
    height: 100%;
}
.team_details:nth-child(1) .inner_team_details {
    background-color: #FFF6F0;
}

.team_details:nth-child(2) .inner_team_details {
    background-color: #F0F2FF;
}

.team_details:nth-child(3) .inner_team_details {
    background-color: #F3FFF7;
}
.inner_team_details h4 {
    color: #4C4C4C;
    text-align: center;
    font-size: 32px;
    font-weight: 500;
    line-height: 145%;
    margin: 0;
}

.inner_team_details p {
    color: #4C4C4C;
    text-align: center;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 145%; 
}

.team_photo {
    background: #fff;
    box-shadow: inset 4px 4px 4px rgba(0, 0, 0, 0.08);
    margin-bottom: 26px;
}

.team_photo img {
    margin-top: -26px;
}
img.v1 {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
}

img.v2 {
    position: absolute;
    left: 0;
    top: 0;
}

img.v3 {
    position: absolute;
    right: 0;
    top: 0;
}
.reason_box_wrp.second h3 {
    border-radius: 107px;
    border: 1px solid #F48D51;
    background: #162CB9;
    margin-top: -23px;
    position: relative;
    left: 102px;
}

.reason_box_wrp.first h3 {
    border-radius: 107px;
    background: #F48D51;
    margin-top: -23px;
    position: relative;
    right: 54px;
}
.reason_box_wrp h3{
   max-width: 455px;
   width:100%;
   height: 110px;
   position: relative;
   z-index: 9;
   color: #FFF;
   text-align: center;
   font-family: "SF Pro Display";
   font-size: 38px;
   font-style: normal;
   font-weight: 500;
   line-height: 116.25%; 
   text-transform: uppercase;
   display: flex;
   justify-content: center;
   align-items: center;
}
.form_wrp_box .screen-reader-response {
    display: none;
}

span.wpcf7-not-valid-tip {
    display: none;
}

.form_wrp_box .wpcf7-validates-as-required.wpcf7-not-valid {
    border: 1px solid #f00;
}

.form_wrp_box .wpcf7-response-output {
    font-size: 12px;
    text-align: center;
    display: block;
    width: 100%;
    color: #f00;
}
.contact_details:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-image: url('images/line3.png');
    background-repeat: no-repeat;
    background-position: center;
}

.contact_details:after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-image: url('images/line3.png');
    background-repeat: no-repeat;
    background-position: center;
}
.sche-popup-wrap2,.sche-popup-wrap3 {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / .8)
}

.sche-popup-wrap2,.sche-popup-wrap3 {
    display: none
}

.sche-popup2,.sche-popup3 {
    max-width: 580px;
    margin: auto;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 100%;
    display: block;
    padding: 0px 0px!important;
    box-sizing: border-box;
    border-radius: 5px;
    height: 519px;
    overflow-y: none;
}

.close-pop3 {
    position: absolute;
    right: 3px;
    top: 0px;
    font-size: 25px;
}

.close-pop3 img {
   width: 20px;
   cursor: pointer;
}


.sche-popup3 h3 {
    text-align: center;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 700;
    padding: 20px;
}

.sche-popup3 {
    overflow-y: scroll;
}

.inn-logo-slide img {
    max-height: 60px;
}